Skip to main content

Remove credentials from an override policy

PUT 

/api/v1/OverridePolicy/Credential/:id/RemoveMultiple

Removes the listed credentials from a credential override policy and reverts the policy's rotation and verification jobs for them. IDs that are not members of this policy count as failed. The list must contain at least one ID.

Permission required: Admin role.

Request​

Responses​

A report with passed and failed counts. The report array is returned but is not filled in by this route.